.app {
  font-size: 15px;
  display: flex;
  flex-direction: column;
  font-family: 'League Spartan', sans-serif;
  height: 100%;
  min-height: 100vh;
}

.app .header {
  display: flex;
  background-color: hsl(180, 29%, 50%);
}

.app .header .desktop-bg {
  display: flex;
}
.app .header .mobile-bg {
  display: none;
}

.app .header img {
  width: 100%;
  height: 70px;
  margin-bottom: 0;
}

.app .content-container {
  display: flex;
  width: 100%;
  position: relative;
  justify-content: center;
  background-color: hsl(180, 52%, 96%);
  flex-grow: 1;
}

.app .content-container .filters-container {
  border-radius: 5px;
  box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
  display: flex;
  justify-content: space-between;
  background-color: white;
  width: 100%;
  margin-top: -1.5em;
  margin-bottom: -1.5em;
}

.app .content-container .filters-container .filters {
  padding: .75em 2.5em;
  display: flex;
  gap: 1em;
  flex-grow: 1;
  flex-flow: row wrap;
}

.app .content-container .filters-container .filters-clear {
  display: flex;
  padding: 0 2em 0 1em;
  justify-content: center;
  align-items: center;
}

.app .content-container .filters-container .filters-clear span {
  color: hsl(180, 29%, 50%);
  font-weight: 600;
  cursor: pointer;
}

.app .content-container .filters-container .filters-clear span:hover {
  text-decoration: underline;
}

.app .content-container .content {
  display: flex;
  flex-direction: column;
  padding-bottom: 2em;
  width: 75%;
}

.app .content-container .content .jobs {
  display: flex;
  margin-top: 2em;
  flex-direction: column;
  width: 100%;
}

@media (max-width:460px) {
  .app .header .desktop-bg {
    display: none;
  }

  .app .header .mobile-bg {
    display: flex;
  }

  .app .content-container .filters-container {
    margin-bottom: 1em;
  }

  .app .content-container .filters-container .filters {
    padding: .75em 1em;
  }

  .app .content-container .content .jobs {
    margin-top: .25em;
  }
}